.button {
    background-color: #3e3bc5;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center !important;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 2px;
    font-size: 18px;
}


h3 {
   text-align: center;
}


.padding-top-20 {

   padding-top: 20px;
}


.pad {
    padding-right: 0px;
}

h2.margin-top-20 {
    margin-top: 20px;
    
}

h4 {
    font-weight: 700;
    font-size: 22px;

}

.center {
    text-align: center !important;
	}
	
.art figure a {
    
    font-size: 18px;
	}

h2.entry-title {
    text-align: center;
    font-size: 30px;
    margin: 0 0 20px;
    padding-bottom: 5px;
    padding-top: 5px;
    color: #ffffff !important;
    font-family: 'Luckiest Guy', cursive;
    background-color: #ff0000;
    border-radius: 2px;
    text-shadow: 3px 3px 0px #00009b;

}
h2 heading {
    text-align: center !important;
 
}

.p9 {
    border-top: 1px solid #838282;
    padding-top: 20px;
}



/* to change sidebar hover color - uplaod bg3.png */